index_title=磁盘和网络文件系统
index_dir=挂装到
index_type=类型
index_dev=位置
index_use=正在使用？
index_perm=永久的？
index_add=添加挂装
index_auto=未知类型
index_swap=虚拟内存
index_return=文件系统列表
edit_title=编辑挂装
create_title=创建挂装
edit_err=修改挂装失败
edit_egone=这个挂装已不存在
edit_header=$1 挂装的细节
edit_dir=已挂装到
edit_swap=虚拟内存
edit_size=大小
edit_free=空闲
edit_savemount=保存挂装？
edit_boot=保存并且在启动时挂装
edit_save=保存
edit_delete=删除
edit_dont=不保存
edit_now=现在就挂装？
edit_mount=挂装
edit_dont2=不挂装
edit_unmount=撤消挂装
edit_order=启动时检查文件系统？
edit_first=检查第一
edit_second=检查第二
edit_adv=高级挂装选项
edit_list=列出用户
edit_create=保存并挂装
edit_save_apply=保存并应用
edit_umount=撤消挂装
edit_perm=使成永久
edit_del_umount=撤消挂装并删除
save_err=保存挂装失败
save_edir='$1'不是一个目录
save_edirname='$1'不是一个有效的目录名
save_ealready='$1'已经挂装了
save_ealready2='$1'已被指定要挂装
save_ealready3=目录'$1'已被挂装
save_ealready4=目录'$1'已被指定挂装
save_emkdir=创建目录失败$1 : $2
save_eumount=撤消挂装失败: $1
save_emount=挂装失败: $1
save_perm=对在$1上挂装的修改不能被应用,因为这个挂装正在使用.要将您的修改应用到永久的挂装列表中,点击下面这个按钮。
save_apply=应用到永久的列表
save_eremount=重新挂装失败: $1
save_enone=您没有选择保存或者挂装
swap_err=创建交换文件失败
swap_esize='$1'不是一个有效的大小
nfs_server=选择NFS服务器..
nfs_select=选择一台从其挂装的NFS服务器..
nfs_ip=IP地址
nfs_host=主机名
nfs_none=没有找到本地的NFS服务器
nfs_choose=在$1中选择NFS的目录
nfs_failed=从 $1 : $2 检索 NFS 输出失败。可能没有NFS服务器正在运行
nfs_seldir=选择要挂装的NFS目录..
nfs_dir=目录
nfs_clients=客户端
smb_choose=选择SMB服务器..
smb_elist=从$1中检索服务器列表失败.可能是这个服务器不允许浏览。
smb_ehost=$1服务器不存在
smb_edown=$1服务器当机,不可到达或者不是一个文件服务器。
smb_sel=选择要从其挂装的windows联网服务器..
smb_name=服务器名
smb_desc=描述
smb_none=没找到本地的windows联网服务器
smb_choose2=在$1上选择共享
smb_elist2=从$1中检索共享列表失败.可能是这个服务器不允许浏览。
smb_sel2=选择要挂装的共享..
smb_share=共享
smb_comment=备注
smb_noshares=在服务器$1上没有可用的文件共享
solaris_scsidev=SCSI控制器$1 目标$2 单元$3 分区$4
solaris_mddev=RAID设备$1
solaris_ecacheexists=$1目录已存在.删除它。
solaris_ebusy=$1忙
solaris_ekill=杀死rumba失败
solaris_epid=查找rumba的进程号失败
solaris_nsource=NFS源
solaris_nhost=NFS主机名
solaris_ndir=NFS目录
solaris_nmult=多个NFS服务器
solaris_webnfs=WebNFS的URL
solaris_ufs=UFS磁盘
solaris_scsi=SCSI/IDE 磁盘
solaris_ctrlr=控制器
solaris_target=目标
solaris_unit=单元
solaris_part=分区
solaris_raid=RAID设备
solaris_otherdev=其它设备
solaris_swapfile=交换文件
solaris_file=文件
solaris_cdrom=光驱
solaris_dvd=DVD
solaris_msdos=MS-DOS磁盘
solaris_orig=原始目录
solaris_cache=高速缓存源
solaris_automap=自动挂装映射
solaris_autohosts=所有NFS 输出
solaris_autoxfn=联合命名服务
solaris_server=服务器名
solaris_share=共享名
solaris_ro=只读？
solaris_nosuid=禁用setuid程序？
solaris_grpid=文件继承父GID？
solaris_soft=超时时返回错误？
solaris_bg=在后台继续尝试挂装？
solaris_quota=显示配额？
solaris_nointr=允许用户中断？
solaris_nfsver=NFS版本
solaris_highest=最高的
solaris_proto=协议
solaris_port=NFS端口
solaris_timeo=超时
solaris_retrans=重发次数
solaris_auth=认证
solaris_none=无
solaris_des=DES
solaris_krb=Kerberos
solaris_public=WebNFS 挂装？
solaris_quotab=在启动时启用配额？
solaris_onerror=错误时的行动
solaris_toosoon=修复延迟
solaris_time_s=秒
solaris_time_m=分钟
solaris_time_h=小时
solaris_time_d=天
solaris_time_w=星期
solaris_time_y=年
solaris_noatime=更新访问时间？
solaris_immed=立即
solaris_defer=延期
solaris_force=强制直接IO？
solaris_nolarge=允许大文件吗？
solaris_logging=允许记录日志？
solaris_nrr=忽略Unix属性吗？
solaris_notraildot=忽略跟踪点吗？
solaris_nomaplcase=使用小写字母吗？
solaris_foldcase=强制使用小写字母吗？
solaris_noopts=没有选项可用
solaris_size=大小
solaris_largebsize=使用大页块？
solaris_max=最大的
solaris_backfs=真实的文件系统类型
solaris_backpath=真实的挂装点
solaris_cachedir=超速缓存目录
solaris_wmode=写模式
solaris_con=一致性检查
solaris_period=周期地
solaris_never=从不
solaris_demand=接到请求时
solaris_waround=写过
solaris_nshared=不共享
solaris_local=检查超速缓存的权限？
solaris_nobrowse=启用了浏览吗？
solaris_auto=自动
solaris_mname=服务器主机名
solaris_cname=客户名
solaris_username=登录名
solaris_password=登录密码
solaris_uid=拥有这些文件的用户是
solaris_gid=拥有这些文件的组是
solaris_fmode=文件权限
solaris_dmode=目录权限
solaris_readwrite=读写访问是否安全？
solaris_readonly=文件只读吗？
solaris_noupper=以大写字母发送密码吗？
solaris_attr=使用attrE命令吗？
solaris_eurl='$1'不是一个有效的NFS的URL
solaris_ehost='$1'不是个有效的主机名
solaris_ehost2=$1主机不存在
solaris_edown=主机当机或者不支持NFS
solaris_enfs=$1主机不支持NFS
solaris_enfsdir='$1'不是一个有效的目录名.在$2上有效的目录是$3
solaris_enfsperm=该主机不允许在$2上挂装$1目录
solaris_enfsmount=NFS 错误 - $1
solaris_ectrlr='$1'不是一个有效的SCSI控制器
solaris_etarget='$1'不是一个有效的SCSI目标号
solaris_eunit='$1'不是一个有效的SCSI单元号
solaris_epart='$1'不是一个有效的SCSI分区号
solaris_eraid='$1'不是一个有效的RAID单元号
solaris_epath='$1'不是一个有效的路径名
solaris_eexist='$1'不存在
solaris_edir='$1'不是一个目录
solaris_eswapfile=交换文件'$1'不存在
solaris_eopen=打开 $1 : $2 失败
solaris_ebackfs=背景文件系统'$1'没有被挂装
solaris_ebacktype=背景文件系统'$1'不是$2
solaris_ecsrc='$1'不是一个有效的超速缓存源
solaris_eautomap=自动挂装映射名丢失
solaris_eautofile=映射文件'$1'不存在
solaris_etarget2='$1'的SCSI目标不存在
solaris_epart2='$1'的SCSI分区不存在
solaris_eraid2='$1'的RAID设备不存在
solaris_enopart=在'$1'上没有分区
solaris_edevfile=设备文件'$1'不存在
solaris_edevice='$1'的设备不存在
solaris_efstyp=设备'$1'被格式化成$2
solaris_efstyp2=检查文件系统类型失败: $1
solaris_ecachedir='$1'不是一个有效的超速缓存目录
solaris_efmode='$1'不是一个有效的八进制文件模式
solaris_edmode='$1'不是一个有效的八进制目录模式
linux_eamd=AMD失败
linux_eauto=自动挂装失败: $1
linux_esmbconn=连接服务器失败
linux_ekillamd=杀死AMD失败
linux_ekillauto=杀死自动挂装失败
linux_nfshost=NFS主机名
linux_nfsdir=NFS目录
linux_map=自动挂装的映射
linux_swapfile=交换文件
linux_disk=磁盘
linux_smbserver=服务器名
linux_smbshare=共享名
linux_raid=RAID设备
linux_rdev=RAID设备$1
linux_cddev=CD-ROM 驱动
linux_label=标记为 $1 的分区
linux_lsel=已标记的分区
linux_other=其它设备
linux_ro=只读吗？
linux_sync=将缓冲写到文件系统吗？
linux_nodev=允许设备文件吗？
linux_noexec=允许执行二进制吗？
linux_nosuid=禁用setuid程序吗？
linux_user=允许用户挂装这个文件系统吗？
linux_check=检查模式
linux_normal=普通
linux_strict=严格的
linux_none=空
linux_errors=错误时的行动
linux_continue=继续
linux_remount_ro=重新挂装只读
linux_panic=恐慌的
linux_grpid=文件继承父GID吗？
linux_quotas=使用配额吗？
linux_usrquota=仅用户
linux_grpquota=仅组
linux_usrgrpquota=用户和组
linux_usrgrpquota2=用户和组(不稳定!)
linux_resuid=给用户保留空间
linux_resgid=给组保留空间
linux_bg=在后台继续尝试挂装？
linux_soft=超时时返回错误？
linux_timeo=超时
linux_retrans=重发次数
linux_vers=NFS版本
linux_high=最高的
linux_port=NFS端口
linux_intr=允许用户中断？
linux_tcp=RPC协议
linux_uid=拥有这些文件的用户是
linux_gid=拥有这些文件的组是
linux_rules=文件命名规则
linux_relaxed=放松的
linux_conv=DOS-Unix新行转换
linux_allfiles=所有文件
linux_textfiles=仅文本文件
linux_umask=文件权限屏蔽
linux_quiet=报告在尝试<tt>chown</tt>时发生的错误吗？
linux_uni_xlate=转换Unicode的字符吗？
linux_posix=允许仅大小写不同的名称吗？
linux_conv2=OS/2-Unix新行转换
linux_rock=忽略Unix属性吗？
linux_mode=非Unix CD的文件权限
linux_noopts=没有选项可用
linux_timeout=撤消挂装之前的空闲时间
linux_pid_file=将进程号写进文件
linux_secs=秒
linux_smbwarn=警告!该文件系统不是在Webmin中挂装的,所以现有选项均无效
linux_username=登录名
linux_password=登录密码
linux_sname=服务器名
linux_wg=工作组
linux_auto=自动
linux_cname=客户名
linux_mname=服务器地址
linux_fmode=文件权限
linux_dmode=目录权限
linux_notail=用空间交换速度？
linux_ehost='$1'不是一个有效的主机名
linux_ehost2='$1'主机不存在
linux_edown='$1'主机当机
linux_enfs='$1'主机不支持NFS
linux_elist=取挂装列表失败: $1
linux_enfsdir='$1'不是一个有效的目录名.在$2上有效的目录是$3
linux_enfsperm=该主机不允许在$2上挂装$1目录
linux_enfsmount=NFS 错误 - $1
linux_eautomap=自动挂装的映射文件'$1'不存在
linux_edev=没有安装设备
linux_edevfile=设备文件'$1'不存在
linux_emask='$1'不是一个有效的八进制屏蔽
linux_etimeout='$1'不是一个有效的超时
linux_epidfile='$1'不是一个有效的pid文件
linux_efmode='$1'不是一个有效的八进制文件模式
linux_edmode='$1'不是一个有效的八进制目录模式
log_mount=挂装了 $3
log_mount_l=在 $3 上挂装了 $2 $1
log_umount=撤消挂装了 $3
log_umount_l=在 $3 上撤消挂装了 $2 $1
log_remount=重新挂装了 $3
log_remount_l=在 $3 上重新挂装了 $2 $1
log_create=已创建了挂装 $3
log_create_l=在 $3 上 已创建了 $2 挂装 $1
log_modify=已更新了挂装 $3
log_modify_l=在 $3 上 已更新了 $2 挂装 $1
log_delete=已删除了挂装 $3
log_delete_l=在 $3 上 已删除了 $2 挂装 $1
